/* Class = "NSWindow"; title = "Gradients"; ObjectID = "3"; */
"3.title" = "Gradientes";

/* Class = "NSView"; ibShadowedToolTip = "Gradient preview"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Gradient preview";

/* Class = "NSView"; ibShadowedToolTip = "Color stop arranger"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Color stop arranger";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color stop color"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Color stop color";

/* Class = "NSButton"; ibShadowedToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Inverta a ordem de parada de cores";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"64.title" = "Parada de cor:";

